html, body { margin:0; padding:0; }
body { font:medium Tahoma, Arial, Helvetica, sans-serif; text-align:center; background:url(/images/body_bg.gif) repeat; }

/* CONTAINERS */
div.wrapper { background: url(/images/wrapper_bg.gif) repeat-y left; width:760px; margin:0 auto; text-align:left; }
div.content { background-color:#fff; margin:0 10px; clear:both; padding:22px 0 30px 0; }

/* HEADER */
div.headerUtility { height:109px; margin:0 10px; background:url(/images/utility_bg.gif) repeat-x top; }
div.headerUtility h1 { width:156px; height:57px; font-size:5%; text-indent:-3000em; background:url(/images/utility_logo.gif) no-repeat top left; float:left; margin:0; padding:0; }
div.headerUtility h2 { width:156px; height:57px; font-size:5%; text-indent:-3000em; background:url(/images/utility_blurb.gif) no-repeat top left; float:right; margin:0; padding:0; }
div.headerUtility h2 a { display:block; width:100%; height:100%; }

/* NAV */
div.nav { clear:both; }
div.nav ul { margin:0; padding:0; list-style-type:none; }
div.nav li { float:left; width:20%; height:25px; }
div.nav a { display:block; height:100%; width:100%; }
div.nav li.directory { background:url(/images/nav_directory_bg.gif) repeat-x top; }
div.nav li.directory a { background:url(/images/nav_directory.gif) no-repeat center top; font-size:5%; text-indent:-3000em; }
div.nav li.directory a:hover { background-position:center bottom; }
div.nav li.suggest { background:url(/images/nav_suggest_bg.gif) repeat-x top; }
div.nav li.suggest a { background:url(/images/nav_suggest.gif) no-repeat center top; font-size:5%; text-indent:-3000em; }
div.nav li.suggest a:hover { background-position:center bottom; }
div.nav li.top { background:url(/images/nav_top_bg.gif) repeat-x top; }
div.nav li.top a { background:url(/images/nav_top.gif) no-repeat center top; font-size:5%; text-indent:-3000em; }
div.nav li.top a:hover { background-position:center bottom; }
div.nav li.latest { background:url(/images/nav_latest_bg.gif) repeat-x top; }
div.nav li.latest a { background:url(/images/nav_latest.gif) no-repeat center top; font-size:5%; text-indent:-3000em; }
div.nav li.latest a:hover { background-position:center bottom; }
div.nav li.faq { background:url(/images/nav_faq_bg.gif) repeat-x top; }
div.nav li.faq a { background:url(/images/nav_faq.gif) no-repeat center top; font-size:5%; text-indent:-3000em; }
div.nav li.faq a:hover { background-position:center bottom; }

/* CATEGORIES */
div.categories { width:510px; font-size:75%; font-weight:bold; }
div.categories ul { margin:0; padding:0; list-style-type:none; }
div.categories li { width:33%; display:block; margin:0; padding:.2em 0; float:left; background:url(/images/icon_folder.gif) no-repeat 10px center; }
div.categories a { display:block; margin-left:29px; height:100%; }
div.categories a:link, div.categories a:visited, div.categories a:active { color:#5275A7; text-decoration:none; }
div.categories a:hover { color:#555; text-decoration:underline; }
div.categories ul li em { font-style:normal; color:#ccc; font-size:70%; font-weight:normal; }

/* SITE RESOURCES */
.siteResourcesWrapper { background:url(/images/website_resources_foot.gif) no-repeat bottom left; padding-bottom:25px; margin:15px 0 0 15px; }
.siteResources { background:url(/images/website_resources_head.gif) no-repeat top left; margin:0; padding:56px 0 0 0; list-style-type:none; }
.siteResources li { margin:0; padding:0; background:url(/images/website_resources_bg.gif) repeat-y left; }
.siteResources a { font-size:80%; font-weight:bold; background:url(/images/website_resources_bullet.gif) no-repeat 14px center; padding-left:28px; }
.siteResources a:link, .siteResources a:visited, .siteResources a:active { color:#006; text-decoration:none; }
.siteResources a:hover { color:red; }

/* SITE DETAILS */
.subdetail { }
.pr { color:#060; font-size:80%; }
.gbl { color:#03C; font-size:80%; }
.ybl { color:#f90; font-size:80%; }

/* LISTING DETAILS */
div.listStats { float:right; text-align:center; width:180px; }
div.listStats div { padding-top:35px; font-size:10px; padding-bottom:4px; width:56px; margin-left:2px; }
div.listpr { background:url(/images/utility_pr.gif) no-repeat top left; float:right; width:56px; }
div.listgbl { background:url(/images/utility_gbl.gif) no-repeat top left; float:right; }
div.listybl { background:url(/images/utility_ybl.gif) no-repeat top left; float:right; }

/* SEARCH BAR */

/* CATEGORIES */

/* SIDEBAR */
div.sidebar { float:right; width:217px; }
div.sidebar div.search { }
div.sidebar div.search form { margin:0; padding:0; }
div.sidebar div.search input.txt { width:120px; font:70% Arial, Helvetica, sans-serif; padding:0px 2px; margin:0 0 0 5px; color:#3B577F; }
div.sidebar div.search label { float:left; }
div.sidebar div.featuredLinks { background:#D3DDEA url(/images/recommended_sites_bg.gif) no-repeat -6px top; padding-top:65px; margin-top:20px; }
div.sidebar div.featuredLinks a:link, div.sidebar div.featuredLinks a:visited, div.sidebar div.featuredLinks a:active { text-decoration:none; color:#5275A7; border-bottom:1px dotted #ccc; }
div.sidebar div.featuredLinks a:hover { border-bottom:1px solid #333; color:#333; }
div.sidebar div.featuredLinks h4 { font-size:80%;  margin:0; padding:0 0 0 15px; background:url(/images/recommended_title_bg.gif) no-repeat left center; }
div.sidebar div.featuredLinks p { font:70% Georgia, "Times New Roman", Times, serif; color:#555; line-height:1.5em; margin:0; padding:.4em .7em 1em .7em; }
div.sidebar div.featuredLinks p.getlisted { background:url(/images/recommended_bottom_bg.gif) repeat-x bottom; padding-bottom:25px; }

/* LINKS */
h4.toplinks { background:url(/images/icon_link.gif) no-repeat left center; color:#CA7D7D; font-size:90%; font-weight:bold; clear:left; margin:25px 0 0 10px; padding:0 0 0 25px; }
div.linkWrapper { background:#A1C3F3 url(/images/link_bg.gif) repeat-x top; width:480px; margin:15px 0 0 10px; position:relative; }
div.link { background-color:#fff; margin-left:30px; }
div.link h5 { font-size:90%; margin:0; padding:0 0 0 15px; }
div.link h5 a:link, div.link h5 a:visited, div.link h5 a:active { color:#5275A7; text-decoration:none; border-bottom:1px dotted #ccc; }
div.link h5 a:hover { color:#333; border-bottom:1px solid #333; }
div.link p { font:75%/1.5em Georgia, "Times New Roman", Times, serif; margin:.5em 0 0 0; padding:0 0 0 15px; color:#777; }
div.num { position:absolute; left:0px; width:30px; color:#fff; font-weight:bold; font-size:90%; text-align:center; padding-top:6px; }
div.linkDetails img { margin:0; padding:0; }
p.controls img { margin-left:6px; }
span.contribution { color:#009966; font-weight:bold; font:80% Arial, Helvetica, sans-serif; }
span.url { color:#ccc; font:90% Arial, Helvetica, sans-serif; }
div.paging { width:450px; text-align:center; padding:10px 0 0 0; }
div.paging p { font-weight:bold; font-size:70%; color:#999; }
div.paging a { padding:3px 6px; }
div.paging a:link, div.paging a:visited, div.paging a:active { background-color:#9c9; border:1px solid #696; color:#333; text-decoration:none; }
div.paging a:hover { background-color:#696; color:#fff; border:1px solid #363; text-decoration:none; }

/* FAQ */
div.faq { width:510px; }
div.faq p { padding:10px; color:#888; font:75%/1.5em Georgia, "Times New Roman", Times, serif; }
div.faq p strong { font-family:Arial, Helvetica, sans-serif; }
div.faq ul { color:#666; font:75%/1.5em Georgia, "Times New Roman", Times, serif; }

/* GET CODE */
div.suggestNote { font:75%/1.5em Georgia, "Times New Roman", Times, serif; color:#888; margin:0 10px; width:480px; }
div.suggestForm { font:75%/1.5em Georgia, "Times New Roman", Times, serif; color:#888; margin:0 10px; width:480px; }
div.suggestForm textarea.txt { background-color:#DBE6F4; border:1px solid blue; }
div.suggestForm strong, div.suggestForm a { font-family:Arial, Helvetica, sans-serif; }

/* SUGGEST */
div.suggestRules ul { font:75%/1.5em Georgia, "Times New Roman", Times, serif; color:#888; }
div.suggestNotice { background-color:#F7E8E8; border-top:1px dotted red; border-bottom:1px dotted red; font:bold 80% Arial, Helvetica, sans-serif; padding:5px 10px; color:#444; }
div.suggestForm label { font:bold 85% Verdana, Arial, Helvetica, sans-serif; color:#666; }
div.suggestForm .txt { background-color:#DBE6F4; border:1px solid blue; width:170px; padding:2px; font:bold 12px Arial, Helvetica, sans-serif; letter-spacing:1px; }
p.preview { margin:30px 0 5px 0; padding:0; font-size:85%; }
div.suggestForm div#top20 .seperator { border-bottom:1px solid #cc9; background:url(/images/homepagelisted.gif) no-repeat bottom right; padding-bottom:30px; }

/* SUGGEST TopBar */
h4.topheading { padding:0 0 5px 0; font:160% Arial, Helvetica, sans-serif; text-align:left; color:#900; }
div#top20 { text-align:left; font-size:75%; }
div#top20 ul { list-style-type:none; margin:0; padding:0; }
div#top20 li { margin:0; padding:2px; clear:left; list-style-type:none; } 
div#top20 li strong { display:block; width:90px; float:left; }
html body div#top20 li.active div.listitem { background:#D14001 url(/images/link_bg.gif) repeat-x top; color:#fff; font-weight:bold; padding:5px 2px; }
div.top20 { border:1px dotted #ccc; padding:10px 10px 30px 10px; background:url(/images/top20listed.gif) no-repeat bottom right; }

/* FOOTER */
div.footer { background:url(/images/footer_bg.gif) repeat-x top; height:69px; margin:0 10px; text-align:center; padding:0; clear:both; }
div.footer p.utility { margin:0; padding:25px 0 0 0; }
div.footer p { font-size:70%; }
div.footer a:link, div.footer a:visited, div.footer a:active { text-decoration:underline; color:#5275A7; font-weight:bold; }
div.footer a:hover { color:#333; text-decoration:none; }

/* GENERAL */
div.nolinkyet { margin:10px; color:#777; font:90%/1.4em Georgia, "Times New Roman", Times, serif; }
div.nolinkyet img { margin:5px 0; }
div.nolinkyet p { margin-bottom:35px; }
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden; }
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */